# translation of kfile_avi.po to Aarabic
# translation of kfile_avi.po to Arabic
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Nuriddin Aminagha <nuriddin@haydarlinux.org>, 2003.
# waleed fathalla <fathalla_w@yahoo.com>, 2004.
# Usamah Ali Al-Maqdad <msareehi@kacst.edu.sa>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-07-28 10:13-0400\n"
"Last-Translator: Usamah Ali Al-Maqdad <msareehi@kacst.edu.sa>\n"
"Language-Team: Aarabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kfile_avi.cpp:57
msgid "Technical Details"
msgstr "تفاصيل تقنية"

#: kfile_avi.cpp:61
msgid "Length"
msgstr "المدة"

#: kfile_avi.cpp:64
msgid "Resolution"
msgstr "الدقة"

#: kfile_avi.cpp:66
#, fuzzy
msgid "Frame Rate"
msgstr "معدل الإطار"

#: kfile_avi.cpp:67
msgid "fps"
msgstr "إطار لكل ثانية"

#: kfile_avi.cpp:69
#, fuzzy
msgid "Video Codec"
msgstr "ترميز الفيديو"

#: kfile_avi.cpp:70
#, fuzzy
msgid "Audio Codec"
msgstr "ترميز الصوت"

#: kfile_avi.cpp:438 kfile_avi.cpp:527
msgid "Unknown"
msgstr "مجهول"

#: kfile_avi.cpp:532
msgid "None"
msgstr "لا يوجد"
